# $Revision: 1.13.2.1 $, $Date: 2003/06/29 11:35:13 $
Summary:	Simulation of Internet Exporer 6.0 appearance
Summary(pl):	Symulacja wygldu Internet Explorera 6.0
Name:		mozilla-theme-iexplorer
%define		_realname	ieskin
Version:	1.3
Release:	1
License:	GPL
Group:		X11/Applications/Networking
Source0:	http://pages.prodigy.net/zzxc/%{_realname}/%{_realname}%{version}.xpi
# Source0-md5:	fad61f903a906228a3705ff05b5bbf37
Source1:	%{_realname}-installed-chrome.txt
URL:		http://themes.mozdev.org/skins/ie.html
BuildRequires:	unzip
Requires(post,postun):	textutils
Requires:	mozilla >= 1.2.1
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{_realname}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_chromedir	%{_libdir}/mozilla/chrome

%description
This theme is exact simulation of MS Internet Explorer 6.0 appearance.

%description -l pl
Motyw dokadnie symuluje wygld Internet Explorera 6.0 z MS Windows.

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_chromedir}

unzip %{SOURCE0} ieskin.jar -d $RPM_BUILD_ROOT%{_chromedir}
install %{SOURCE1} $RPM_BUILD_ROOT%{_chromedir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%postun
umask 022
cat %{_chromedir}/*-installed-chrome.txt >%{_chromedir}/installed-chrome.txt

%files
%defattr(644,root,root,755)
%{_chromedir}/%{_realname}.jar
%{_chromedir}/%{_realname}-installed-chrome.txt

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-theme-iexplorer.spec,v $
Revision 1.13.2.1  2003/06/29 11:35:13  blues
- added prefix for RA

Revision 1.13  2003/06/29 11:30:55  blues
- cosmetics

Revision 1.12  2003/05/28 12:59:47  malekith
- massive attack: source-md5

Revision 1.11  2003/05/25 05:50:46  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2003/04/06 12:26:10  radek
- typo

Revision 1.9  2003/03/31 09:34:38  pascalek
- updated to 1.3

Revision 1.8  2003/02/23 23:59:19  ankry
- s/Temat/Motyw/g

Revision 1.7  2003/01/20 22:50:57  qboosh
- use umask in scripts, Requires(post,postun): textutils (cat)

Revision 1.6  2003/01/18 22:54:54  juandon
- removed two lines with define

Revision 1.5  2002/06/24 06:49:54  jojoro
- URL update

Revision 1.4  2002/06/23 18:35:31  kloczek
- make package as noarch,
- simplifications in %post/%postun.

Revision 1.3  2002/06/23 17:16:26  adgor
- Corrected %%post & %%postun
- Requires: mozilla >= 1.0-7
- Release 2

Revision 1.2  2002/06/22 23:20:40  qboosh
- cleanups and cosmetics, added en description

Revision 1.1  2002/06/21 20:22:33  jojoro
- initial release
